<?php
require('clases/cliente.class.php');

$id_escAsp=$_GET['id_escAsp'];
$objCliente=new Cliente;
if($objCliente->eliminar_escolaridad($id_escAsp)== true){
	echo "Registro eliminado correctamente";
}else{
	echo "Ocurrio un error";
}
?>